'\" t
.\"	plasticfs - the plastic file system
.\"	Copyright (C) 2003 Peter Miller;
.\"	All rights reserved.
.\"
.\"	This program is free software; you can redistribute it and/or modify
.\"	it under the terms of the GNU General Public License as published by
.\"	the Free Software Foundation; either version 2 of the License, or
.\"	(at your option) any later version.
.\"
.\"	This program is distributed in the hope that it will be useful,
.\"	but WITHOUT ANY WARRANTY; without even the implied warranty of
.\"	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\"	GNU General Public License for more details.
.\"
.\"	You should have received a copy of the GNU General Public License
.\"	along with this program; if not, write to the Free Software
.\"	Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111, USA.
.\"
.\" MANIFEST: manual entry for the plasticfs_log.l command
.\"
.ds n) plasticfs_log
.TH \*(n) l PlasticfS "Reference Manual"
.SH NAME
plasticfs_log \- log file system accesses
.XX "plasticfs_log(l)" "log file system accesses"
.SH SYNOPSIS
\f[CW]PLASTICFS="log\fP \fIfilename\fP\f[CW]"\fP
.SH DESCRIPTION
The PlasticFS \fIlog\fP filter is used to transparently log file system
accesses to the named file.
The file is created if it does not exist.
Each file system access will append a line of text to the log file.
.PP
You may specify more than one log filter in your PLASTICFS environment
variable.  This is useful to see the "before" and "after" effects of
other PlasticFS filters.
.so ../man3/z_copyright.so
