//
//	plasticfs - the plastic file system
//	Copyright (C) 2002, 2003 Peter Miller;
//	All rights reserved.
//
//	This program is free software; you can redistribute it and/or modify
//	it under the terms of the GNU General Public License as published by
//	the Free Software Foundation; either version 2 of the License, or
//	(at your option) any later version.
//
//	This program is distributed in the hope that it will be useful,
//	but WITHOUT ANY WARRANTY; without even the implied warranty of
//	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//	GNU General Public License for more details.
//
//	You should have received a copy of the GNU General Public License
//	along with this program; if not, write to the Free Software
//	Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111, USA.
//
// MANIFEST: interface definition for lib/utils.cc
//

#ifndef LIB_UTILS_H
#define LIB_UTILS_H

#include <config.h>
#include <cstddef>

namespace libplasticfs {

#ifndef HAVE_STRLCPY
void strlcpy(char *, const char *, size_t);
#endif
#ifndef HAVE_STRLCAT
void strlcat(char *, const char *, size_t);
#endif

} // namespace libplasticfs

#endif // LIB_UTILS_H
